{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        "E#E",
        "###"
    ],
    "key": {
        "#": {
            "item": "minecraft:gunpowder"
        },
        "E": {
            "item": "minecraft:ender_eye"
        }
    },
    "result": {
        "item": "minecraft:creeper_head",
        "count": 1
    },
    "group": "head"
}